<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use \App\Http\Controllers\Api\HelperController;
Route::get('/user', function (Request $request) {
    return $request->user();
})->middleware('auth:sanctum');

Route::get('/categories', [HelperController::class, 'categories']);
Route::get('/sliders', [HelperController::class, 'sliders']);
Route::get('/services', [HelperController::class, 'services']);
Route::get('/events', [HelperController::class, 'events']);

